space-api

Flight Dynamic Library

Installation

sudo pip3 install space-api

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2 2017-03-04    
0.1 2016-05-22    

Issues with this package?

Page last updated 2022-08-04 01:30:48 UTC